Section: extra-devel

Depends: dotnet-runtime-2.1, gcc-runtime, glibc

Depends [amd64]: aspnetcore-runtime-2.1, dotnet-runtime-2.1, gcc-runtime, glibc

Depends [armel]: aspnetcore-runtime-2.1, dotnet-runtime-2.1, gcc-runtime, glibc

Links: Changelog, QA Page, Report issues

Available versions

Version 2.1.514
amd64 82.6MiB
arm64 23.4MiB